Additional data for a given push notification.

### Hierarchy

- PushNotificationData

## Index

### Properties

- conversationSid
- conversationTitle
- media
- mediaCount
- messageIndex
- messageSid

## Properties

### Optional conversationSid

conversationSid: string

SID of the conversation.

### Optional conversationTitle

conversationTitle: string

Title of the conversation.

### Optional media

media: Media

Media of the notification

### Optional mediaCount

mediaCount: number

Count of the attached media of the message.

### Optional messageIndex

messageIndex: number

Index of the message in the conversation.

### Optional messageSid

messageSid: string

SID of the message in the conversation.